Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Update installation section to always use PyPI #12

Merged
merged 1 commit into from Sep 3, 2013

Conversation

Projects
None yet
2 participants
Contributor

joeyespo commented Aug 21, 2013

I'm assuming at the time the Flask-Social documentation was written,
Flask-MongoEngine and Facebook-SDK weren't on PyPI yet. I can install
from these locations without any issues, so let's simplify these docs.

Update installation section to always use PyPI.
I'm assuming at the time the Flask-Social documentation was written,
Flask-MongoEngine and Facebook-SDK weren't on PyPI yet. I can install
from these locations without any issues, so let's simplify these docs.

mattupstate added a commit that referenced this pull request Sep 3, 2013

Merge pull request #12 from joeyespo/develop
Update installation section to always use PyPI

@mattupstate mattupstate merged commit dfb5bf4 into mattupstate:develop Sep 3, 2013

1 check failed

default The Travis CI build failed
Details
Owner

mattupstate commented Sep 3, 2013

Thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment